include ../etc/config
#footer
    .container
        footer
            span
                i.glyphicon.glyphicon-copyright-mark
                |  2016 TESL
                font.aa Å
                | SOFT
            |&nbsp;
            span
                a(href=twitter, title='Twitter')
                    i.fa.fa-tw
            |&nbsp;
            span
                a(href=googlePlus, rel='publisher', title='Google+')
                    i.fa.fa-gp
            block footer